none
cannot install .net framework 2.0 (or 3.5) RRS feed

  • Question

  • I have tried unsuccessfully several times to install .net framework 3.5 which I need in order to install Hallmark CardStudio 2010. I eventually gave up...

    Now I am trying to run microsoft fix it and it says I need to install .net framework 2.0 first. I downloaded it but when I try to install I get an error saying that it can't be installed because of  system error 0x80131107 :-(

    Any help would be greatly appreciated :-) thx -Kimber

    Wednesday, October 19, 2011 2:43 AM

Answers

All replies